Quick TFTP Server Pro Mode Remote Buffer Overflow Exploit

This module exploits a buffer overflow vulnerability in Quick TFTP Server Pro when processing a very large mode field in a read or write request.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2008-1610
Product Version: 
11.0
Released Date: 
Tuesday, February 8, 2011 - 00:00